* {
}
body {
  margin: 0;
  font-family: arial;
  font-size: 85%;
}
a {
  color: blue;
  cursor: pointer;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:visited {
  color: purple;
}

#header-wrapper {
  /*myx original Farbe*/
  background-color: #8bff8f;
}
#header {
  padding: 8px;
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}
#header .header-nav {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#header > .header-nav {
  margin-right: 80px;
}
#header .header-button {
  margin: 0 10px 0 0;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  white-space: nowrap;
  display: inline-block;
}
#header .main-header-nav .header-button {
  margin: 0 20px 0 0;
}
#header .event {
  -webkit-flex: auto !important;
  flex: auto !important;
  text-align: center !important;
}
#header .header-nav .header-button a {
  color: #030077 !important;
  font-weight: bold;
}
#content-wrapper {
  background-color: #F8FFE8;
  display: -webkit-flex;
  display: flex;
}
@media print {
  #content-wrapper {
    display: block !important;
  }
}
#content-wrapper > div.flex-wrap {
  -webkit-flex: 1;
  flex: 1;
}
#content {
  padding: 8px;
  padding-bottom: 20px;
  -webkit-flex: auto;
  flex: auto;
  min-width: 90%;
}
#content > h1 {
  margin-top: 0;
}
#footer {
  padding: 8px;
  font-size: 90%;
  background-color: #BBB;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#footer > div {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  white-space: nowrap;
  padding: 0 10px;
  display: inline-block;
}

h2 {
  margin: 30px 0 0 0;
}
h3 {
  margin: 5px 0;
}

ul {
  margin-top: 0px;
}

select option {
  background-color: #FFF;
}

input:invalid {
  border: 2px solid red;
  box-shadow: none;
}

label.nowrap {
 white-space: nowrap;
}

table.border-bottom th,
table.border-bottom td {
  border-collapse: collapse;
}

table.border-bottom th,
table.border-bottom td {
  padding-bottom: 2px;
  padding-top: 2px;
}

table.border-bottom th,
table.border-bottom tr.border-bottom td,
table.border-bottom tr.no-border th.border-bottom {
  border-bottom: 1px solid #666;
}
table.border-bottom tr td.no-border,
table.border-bottom tr td table.no-border tr td {
  border-bottom: none;
}
table.border-bottom tr.no-border th,
table.border-bottom tr.no-border td {
  border-bottom: none;
}
table.border-bottom td,
table.border-bottom tr.no-border td.border-bottom {
  border-bottom: 1px solid #AAA;
}
table.border-bottom tr.border-top td {
  border-top: 1px solid #AAA;
}
th.border-left,
td.border-left {
  border-left: 1px solid #AAA;
}
th.border-right,
td.border-right {
  border-right: 1px solid #AAA;
}

/*table.border-bottom tr.row-alt-bg-1 {
  background-color: #FFFFE4;
}*/
table.border-bottom tr.row-alt-bg-2 {
  background-color: #EEF;
}
table.border-bottom td.no-result,
table.border-bottom tr.no-result td,
div.no-result {
  background-color: #FCC;
}
.border-bottom tr.body-row:hover td {
  background-color: #DDD;
}

table tr th.td-top,
table tr td.td-top {
  vertical-align: top;
}

table tr th.td-left,
table tr td.td-left {
  text-align: left;
  padding-right: 2px;
  padding-left: 2px;
}
table tr th.td-mid,
table tr td.td-mid {
  text-align: center;
  padding-right: 2px;
  padding-left: 2px;
}
table tr th.td-right,
table tr td.td-right {
  text-align: right;
  padding-right: 5px;
  padding-left: 2px;
}

div.button-left {
  float:left;
  padding: 5px 10px;
}
div.button-right {
  float:right;
  padding: 5px 10px;
}

.info-icon-wrapper img {
  height: 16px;
}
img.icon-gen {
}
img.icon-unit {
  height: 20px;
}
div.icon-at-wrapper {
  width: 46px;
  height: 39px;
  overflow: hidden;
  position: absolute;
}
td div.icon-at-wrapper {
  position: relative;
}
div.icon-at-wrapper img.icon-at {
  margin-top: -6px;
  margin-left: -5px;
}
div.gen-icon-wrapper {
  position: relative;
  display: inline-block;
}
div.gen-icon-wrapper span {
  position: absolute;
  right: 0px;
  top: -2px;
  font-weight: bold;
  font-size: 13px;
  font-family: monospace;
  color: #333;
  text-shadow: 1px 0 #fff, -1px 0 #fff, 0 -1px #fff, 0 1px #fff;
}
img.icon-buff {
  height: 16px;
}
div.button-icon  {
  cursor: pointer;
  float: left;
  margin-right: 20px;
}
div.button-icon img {
  height: 30px;
  border: 1px solid #333;
}

h3.at-title {
  margin: 5px 0 5px 55px;
  padding: 10px 0;
}

.tooltipster-content table th {
  text-align: left;
}
.tooltipster-content table td,
.tooltipster-content table th {
  vertical-align: top;
}

iframe{
  border: 0;
}
.ui-dialog {
  border: 1px solid #003399;
  padding: 0;
}
.ui-dialog .ui-dialog-titlebar {
  background-color: #003399;
}
.ui-dialog .ui-dialog-title {
  color: white;
}
.ui-dialog-titlebar-close,
.ui-dialog-titlebar-close .ui-icon-closethick {
  display: none;
}
.ui-dialog-titlebar-close .ui-button-text {
  text-indent: 0;
  font-weight: bold;
  padding: 0;
  margin-top: -2px;
}

.ui-dialog .ui-dialog-content {
  padding: 0;
  background-color: #F8FFE8;
  overflow: hidden;
}
.ui-dialog #wait-dialog.ui-dialog-content {
  background-color: #FFFFFF;
}
div.modal-overlay {
  opacity: 0.5;
  background-color: #000;
}
#pls-wait-popup {
  padding: 0;
  overflow: hidden;
  width: 441px !important;
  height: 291px !important;
  text-align: center;
}